

/* ======  head-pic (laptop) ====== */
/* ======  head-pic (laptop) ====== */


.head-pic {
    width: 100%;
    height: 200px; /* Adjust height as needed */
    overflow: hidden;
    position: relative;
}

.head-pic img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
    filter: brightness(90%); 
}


/* ======  contact (laptop) ====== */
/* ======  contact (laptop) ====== */

#contact{

    padding: 0 70px;
    margin: 50px 0;
    /* height: 100vh; */

    display: flex;

    /* background-color: coral; */
}

.left-side{

    width: 30%;
    
    /* background-color: chartreuse; */

    padding: 30px;

    /* display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center; */
}

.left-side h2{

    font-size: 30px;
    text-align: center;
    color: #051829;
}
.product-list .item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    color: #051829;
    background-color: #f5f2f2;
    padding: 10px;

    /* background-color: crimson; */

    text-decoration: none;
    margin: 10px 0;
    transition: 0.3s;

}

.product-list .item-1{
    color: #ffffff;
    background-color:  #00adf0;
}

.product-list .item:hover{
    color: #ffffff;
    background-color:  #00adf0;

}

.product-list .item p{

    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;

}


.right-side{

    width: 70%;
    padding: 30px;
    
    /* background-color: rgb(255, 196, 0); */

    display: flex;
    flex-direction: column;
    /* justify-content: flex-start;
    align-items: center;
    align-content: flex-start; */
   
}

.right-side h2{

    font-size: 30px;
    color: #00adf0;
    text-align: center;

}

.right-side h3{

    font-size: 20px;
    color: #00adf0;
    font-family: 'Montserrat', sans-serif;
    line-height: 30px;

}

.right-side img{

 width: 100%;

margin: 20px 0;

}

.right-side h4{

    text-align: left;
    margin: 20px 0 0 0;
    color: #000;
    font-weight: 500;

}

.right-side p{

    text-align: justify;
}

.right-side ol {
    list-style-type: disc; /* Ensures bullet dots */
    padding-left: 20px; /* Adds spacing from the left */
}


.contact{
    width: 100%;
    padding: 20px;
 
    /* display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start; */
 
     /* background-color: chocolate; */
 }
 
 
 /* General form styles */
 form {
     width: 100%;
     max-width: 600px;
     margin: 0 auto;
     /* padding: 5px; */
     background-color: #ffffff;
 
 }
 
 
 
 /* Input fields container */
 .input-box {
     display: flex;
     flex-wrap: wrap;
     gap: 15px;
     margin-bottom: 20px;

     /* background-color: #00adf0; */
 }
 
 .input-field {
     flex: 1 1 calc(50% - 35px);
     min-width: 150px;
 }
 
 .input-field label {
     display: block;
     font-size: 18px;
     color: #000000;
     margin-bottom: 10px;
 }
 
 .input-field input {
     width: 100%;
     padding: 12px;
     font-size: 16px;
     border: 1px solid #000;
     box-sizing: border-box;
     transition: border-color 0.3s ease;
 }
 
 .input-field input:hover,
 .input-field input:focus {
     outline: none;
     background-color: #eee;
     border: 1px solid #00adf0;
 }
 
 /* Textarea field */
 .textarea-field {
     margin-bottom: 20px;
 }
 
 .textarea-field label {
     display: block;
     font-size: 18px;
     color: #000000;
     margin-bottom: 10px;
 }
 
 .textarea-field textarea {
     width: 100%;
     padding: 12px;
     font-size: 16px;
     border: 1px solid #000;
     box-sizing: border-box;
     transition: border-color 0.3s ease;
     resize: vertical;
 }
 
 .textarea-field textarea:hover,
 .textarea-field textarea:focus {
     outline: none;
     background-color: #eee;
     border: 1px solid #00adf0;
 }
 
 
 
 
 
 .form-btn{
 
     width: 100%;
     padding: 12px 0;
     font-size: 18px;
     background-color: #00adf0;
     border: 1px solid #00adf0;
     color: white;
     cursor: pointer;
     transition: background-color 0.3s ease;
     text-align: center;
     font-weight: 100;
     text-transform: capitalize;
 }
 
 .form-btn:hover {
     background-color: #ffffff;
     color: #00adf0;
 }
 
 
 
 /* Success message */
 #msg {
     display: block;
     margin-top: 20px;
     text-align: center;
     color: green;
     font-size: 16px;
 }
 
 







 


/* ======  contact (4k) ====== */
/* ======  contact (4k) ====== */

@media (min-width: 3840px) and (min-height: 2160px) {
    #contact {
      padding: 0 150px;
      margin: 200px 0 0 0;
  
      /* background-color: blueviolet; */
    }
  
    #contact .heading {
      padding: 250px 0px 200px 0;
      margin: 50px 0;
  
      /* background-color: chartreuse; */
    }
  
    #contact .heading h1 {
      font-size: 170px;
    }
  
  
    
  
    .detail {
      width: 35%;
      padding: 150px;
    
      /* background-color: rgb(25, 255, 102); */
    }
    
    .detail h4 {
      font-size: 60px;
      margin: 0 0 50px 0;
    }
    
    .detail p {
      font-size: 40px;
      margin: 20px 0;
    }
    
  
    .detail-social-media{
  
      margin: 200px 0 0 0;
  
      /* background-color: rgb(227, 88, 255); */
  }
    .detail-social-media a{
  
      color: inherit;
  
      font-size: 50px;
      padding: 0 40px 0 0;
  
  }
  
  
  .contact{
      width: 65%;
      padding: 150px;
   
  
       /* background-color: chocolate; */
   }
   
  
  /* General form styles */
  form {
      width: 90%;
      max-width: 100%;
      margin: 0 auto;
      /* padding: 5px; */
      background-color: #ffffff;
  
      /* background-color: blue; */
  
  }
  
  /* Input fields container */
  .input-box {
      gap: 30px;
      margin-bottom: 50px;
  }
  
  
  .input-field label {
      font-size: 40px;
      margin-bottom: 30px;
  }
  
  .input-field input {
      padding: 30px;
      font-size: 30px;
  
  }
  
  
  .textarea-field label {
      font-size: 40px;
      margin-bottom: 30px;
  }
  
  .textarea-field textarea {
      font-size: 30px;
  }
  
  
  .form-btn{
      padding: 30px 0;
      font-size: 30px;
  
      margin: 100px 0 0 0 ;
  
  }
  
  }
  
  /* ======  contact (tab) ====== */
  /* ======  contact (tab) ====== */
  
  @media (min-width: 768px) and (max-width: 1200px) {
    #contact {
      /* background-color: aqua; */
  
      height: auto;
      padding: 0 40px;
    }
  
    #contact .heading h1 {
      font-size: 60px;
    }
  
    .detail {
      padding: 30px;
    
      /* background-color: rgb(25, 255, 102); */
    }
  
    .detail h4 {
      font-size: 25px;
    }
    
    
  .detail-social-media a{
      font-size: 20px;
    
  }
  
  
    
    .contact{
      padding: 30px;
   
       /* background-color: chocolate; */
   }
   
    
  
    
  }
  
  /* ======  contact (mobile) ====== */
  /* ======  contact (mobile) ====== */
  
  @media (max-width: 768px) {
    #contact {
      /* background-color: aqua; */
  
      height: auto;
      padding: 0 0px;
      margin: 90px 0 0 0;
    }
  
    #contact .heading {
      padding: 80px 0px 30px 0;
      margin: 30px 0;
  
      /* background-color: chartreuse; */
    }
  
    #contact .heading h1 {
      font-size: 29px;
    }
  
    .contact-container {
      margin: 0px 0 50px 0;
      padding: 50px 0;
      display: flex;
      flex-direction: column-reverse;
   
    
      /* background-color: rgb(101, 67, 252); */
    }
  
    .detail {
      width: 100%;
      padding: 20px;
    
      /* background-color: rgb(25, 255, 102); */
  
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      align-content: center;
    }
  
    .detail h4 {
      font-size: 20px;
      text-align: center;
    }
    
    .detail p {
      font-size: 16px;
    }
  
    .detail-social-media a{
      font-size: 20px;
  
  }
  
  
  .contact{
      width: 100%;
      padding: 20px;
   
       /* background-color: chocolate; */
   }
   
  
   .input-field label {
      font-size: 16px;
  
  }
  
  .input-field input {
      font-size: 15px;
  
  }
  
  
  .textarea-field label {
      font-size: 16px;
  }
  
  .textarea-field textarea {
      font-size: 15px;
  }
  
  .form-btn{
      font-size: 15px;  
  }
  }
  
  /* ======  contact (mobile-2) ====== */
  /* ======  contact (mobile-2) ====== */
  
  @media (max-width: 600px) {
      .input-field {
          flex: 1 1 100%;
      }
  }
  
  
  @media (max-width: 1200px) {
    #contact {
        flex-direction: column;
    }

    .right-side{
        order: -1;
        width: 100%;
        margin-bottom: 50px;
    }

    .left-side{
        width: 100%;
    }
}